Программа: LightBlog 4.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему.
Уязвимость существует из-за недостаточной обработки входных данных в параметре «id» сценарием add_comment.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

http://site/app_path/add_comment.php?id=>">alert(1234567576)%3B



Оставить мнение